/*
* Skeleton V1.2
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/



/* #Media Queries */

	@media only screen and (min-width: 1600px)  {
	
	.gymcatch-app .grid-container {
		margin-right: 10% !important;
		margin-left: 10% !important;
		max-width: 80% !important;
	}
	
	.eight.columns.image-right .inner {
		padding: 80px 80px 60px 80px;
	}
	
	.eight.columns.image-left .inner {
		padding: 80px 80px 60px 0px;
	}
	
	.eight.columns.text-left .inner {
		padding: 40px 80px 40px 0px;
	}
	
	.eight.columns.text-right .inner {
		padding: 40px 0px 40px 80px;
	}
	
	.single-featured-image .inner {
	padding: 80px;
	}
	
	.testimonial .inner {
	padding: 20px 350px 20px 350px;
	}
	
	.accordion {
	width: 70%;
	margin: 10px 30% 10px 20px;
	}
	
	.news-feed, .class {
	width: 23%;
	margin: 10px 1% 40px 1%;
	}
	
	.sixteen.columns.news-content .inner {
	padding: 20px 20% 40px 20%;
	}
	
	.full-width-content .inner {
	padding: 20px 20% 40px 0%;
	}
	
	}
	
	@media only screen and (min-width: 1200px) and (max-width: 1599px)  {

	.banner-text p {
	font-size: 23px;
	line-height: 37px;
	}
	
	.news-feed {
	width: 31%;
	margin: 10px 1% 40px 1%;
	}
	
	.sixteen.columns.news-content .inner {
	padding: 20px 10% 40px 10%;
	}
	
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
	.banner-text h1 {
	font-size: 44px;
	line-height: 55px;
	}
	
	.banner-text p {
	font-size: 23px;
	line-height: 33px;
	margin: 0 0 30px 0;
	}
	
	.news-feed {
	width: 48%;
	margin: 10px 1% 40px 1%;
	}
	
	.banner img {
	margin: 80px 0 0 0;
	}
	
	.banner {
	height: 630px;
	}
	
	footer p.site-title {
	font-size: 29px;
	line-height: 34px;
	}
	
	footer p.strapline {
	font-size: 18px;
	line-height: 28px;
	}
	
	#main-nav a, #main-sub-nav a {
	margin: 0px 0px 0px 14px;
	}
	
	#main-nav ul, #main-sub-nav ul {
	margin: 103px 0px 0px 0px;
	}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.eight.columns.text-left, .eight.columns.image-right, .eight.columns.text-right, .eight.columns.image-left, .eight.columns.my-sub-nav {
	width: 748px;		
	}
	
	.eight.columns.image-right .inner, .eight.columns.image-left .inner, .eight.columns.text-right .inner, .eight.columns.text-left .inner {
	padding: 0 80px 0 80px;	
	}

	
	.news-feed {
	width: 48%;
	margin: 10px 1% 40px 1%;
	}
	
	.gallery-image {
	width: 48%;
	margin: 10px 2% 20px 0;
	}
	
	.profile-photo .inner {
	padding: 0 20px 0 20px;
	}
	
	.testimonial .inner {
	padding: 20px 40px 20px 40px;
	}
	
	.banner-text {
	width: 60%;
	}
	
	.banner-image {
	width: 40%;
	}
	
	.banner {
	height: 550px;
	}
	
	.banner img {
	margin: 150px 0 0 0;
	}
	
	.banner-text h1 {
	font-size: 40px;
	line-height: 50px;
	margin: 0 0 40px 0;
	}
	
	.banner-text p {
	font-size: 20px;
	line-height: 30px;
	}
	
	#main-nav li {
	font-size: 15px;
	letter-spacing: 0px;
	}

	#main-nav ul, #main-sub-nav ul {
	margin: 190px 0px 10px 0px;
	text-align: right;
	}
	
	#main-sub-nav ul {
	margin: 0px 0px 10px 0px;
	}
	
	footer p.site-title {
	font-size: 29px;
	line-height: 34px;
	}
	
	footer p.strapline {
	font-size: 18px;
	line-height: 28px;
	}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	nav#main-nav.mobile-nav {
	display: block;
	}
	
	nav#main-nav {
	display: none;
	}
	
	p.strapline {
	margin: 20px 0 5px 0;
	}
	
	p.site-title {
	font-size: 39px;
	line-height: 39px;
	margin: 0;
	}
	
	.main-page p {
	line-height: 27px;
	}
	
	.eight.columns.my-sub-nav {
	display: none;
	}
	
	header.top-head {
	position: relative;
	top: 0;
	z-index: 9;	
	padding: 0;
	}
	
	#main-nav ul, #main-sub-nav ul {
	margin: 20px 0px 10px 0px;
	text-align: right;
	}
	
	.banner {
	height: auto;
	}
	
	.banner-text {
	width: 100%;
	}
	
	.banner-image {
	width: 50%;
	text-align: right;
	float: right;
	margin-bottom: -50px;
	}
	
	.banner-image img {
	margin-top: -50px;
	}
	
	.banner-text .inner {
	padding: 20px;
	}
	
	.main-title .inner {
	padding: 10px 20px 10px 20px;
	}
	
	.banner-text h1 {
	font-size: 32px;
	line-height: 42px;
	margin: 0 0 15px 0;
	}
	
	.banner-text p {
	font-size: 15px;
	line-height: 22px;
	}
	
	.eight.columns.image-right .inner {
	padding: 20px 0 20px 0;
	}
	
	.eight.columns.image-left .inner {
	padding: 20px 0 20px 0;
	}
	
	.eight.columns.text-left .inner {
	padding: 0px;
	}
	
	.eight.columns.text-right .inner {
	padding: 0px
	}
	
	.news-feed, .class {
	width: 98%;
	margin: 10px 1% 40px 1%;
	}
	
	.gallery-image {
	width: 98%;
	margin: 10px 1% 20px 1%;
	}
	
	.home-intro .inner {
	padding: 10px 10% 40px 10%;
	}
	
	.fixed-spacer {
	width: 100%;
	margin: 0 auto;
	padding-top: -2px;
	}
	
	.footer-social {
	text-align: left;
	}
	
	.footer-nav {
	padding: 80px 0 0 0;
	}
	
	.footer-nav {
	padding: 20px 0 0 0;
	}
	 
	footer ul {
	margin: 0 0 20px 0;
	}
	
	footer.copy p {
	text-align: center;
	}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


